Results 1 to 2 of 2

Thread: Need previous version for restore operation

  1. #1
    masonc is offline New Member
    Join Date
    Oct 2007
    Location
    Anguilla
    Posts
    4
    Rep Power
    7

    Default Need previous version for restore operation

    I lost a hard drive for a Zimbra server. Luckily I have the /opt/zimbra folder and I want to install on a new server. I am told I have to install exactly the same version over the existing data.
    The version was 6.0.10_GA_2692.RHEL4-20101215161055 but the closest version I can find is zcs-6.0.15_GA_2995.RHEL5.20111212142906

    Where can I get the RPMs for this project?

    Many thanks for any help

    Chris Mason

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,504
    Rep Power
    57

    Default

    Quote Originally Posted by masonc View Post
    Where can I get the RPMs for this project?
    From the downloads Archive page? Every previous version is there.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] Unable to start all of the blackberry services
    By scasperson in forum Zimbra Connector for BlackBerry
    Replies: 8
    Last Post: 11-18-2011, 07:30 AM
  2. Replies: 5
    Last Post: 02-01-2009, 12:01 AM
  3. Debian - Upgrade from 4.5.6
    By magikman in forum Installation
    Replies: 1
    Last Post: 01-19-2008, 12:59 PM
  4. MTA is Dying after yum update
    By tonyawbrey in forum Administrators
    Replies: 27
    Last Post: 04-02-2006, 06:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •